.mobile {
    display: initial;
}

@media (min-width:992px) {
    .mobile {
        display: none;
    }
}

.desktop {
    display: none;
}

@media (min-width:992px) {
    .desktop {
        display: initial;
    }
}



.module_career_teaser_1 {
    padding: 0 !important;
    background: linear-gradient(to bottom, #00305D 80%, #fff 80%);
}

.module_career_teaser_1 .background_image{
    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: #00305D;*/
    /*background-position: top left;*/
    background-size: auto auto;
    overflow: hidden;
    padding: 50px 0 70px 0 !important
}

@media (min-width:768px) and (max-width:991px) {
    .module_career_teaser_1 .background_image{
        background-size: 450px;
    }
}

@media (max-width:767px) {
    .module_career_teaser_1 .background_image{
        background-size: 300px;
    }
}

/*
.module_career_teaser_1 .background_color{
    background: linear-gradient(to bottom, #00305D 80%, #fff 80%);
    padding: 50px 0 70px 0 !important;
    z-index: -1;
}*/


.module_career_teaser_1 .first_container,
.module_career_teaser_1 .second_container{
    display: flex;
}


@media (min-width:992px) {
    .module_career_teaser_1 .first_container
    {
        margin-bottom: 150px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_1 .first_container
    {
        margin-bottom: 220px;
    }
}

@media (min-width:992px) {
    .module_career_teaser_1 .background_image{
        padding: 60px 0 75px 0 !important;
    }
}

@media (min-width:1200px) {
    q    .module_career_teaser_1 .background_image{
        padding: 60px 0 100px 0 !important;
    }
}

.module_career_teaser_1 .text_image_col{
    position: relative;
    margin-top: 50px;
}

@media (min-width:1200px) {
    .module_career_teaser_1 .text_image_col{
        padding-left: 50px;
        margin-top:0;
    }
}

.module_career_teaser_1 .text_col_left .topline,
.module_career_teaser_1 .text_col .topline{
    font-size: 18px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    color: #fff;
    margin-top:0;
}

.module_career_teaser_1 .text_col_left .headline,
.module_career_teaser_1 .text_col .headline{
    font-size: 36px;
    text-transform: uppercase;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    line-height: 120%;
    color:#fff;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_teaser_1 .text_col_left .headline,
    .module_career_teaser_1.text_col .headline{
        font-size: 48px;
        hyphens: none;
    }
}

.module_career_teaser_1 .text_col_right .bodytext{
    margin-bottom: 50px;
}

@media (min-width:992px) {
    .module_career_teaser_1 .text_col_right .bodytext {
        margin-top: 45px;
        padding-left:  30px;
    }
}

.module_career_teaser_1 .text_col_right .bodytext p,
.module_career_teaser_1 .text_col .bodytext p {
    color: #fff;
    line-height: 150%;
    font-size: 16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_teaser_1 .text_col_right .bodytext p,
    .module_career_teaser_1 .text_col .bodytext p {
        font-size: 18px;
    }
}

.module_career_teaser_1 .second_container  {
    margin-bottom:50px;
}

@media (min-width:992px) {
    .module_career_teaser_1 .second_container  {
        margin-bottom:50px;
        margin-top: 50px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_1 .second_container  {
        margin-bottom:100px;
    }
}


.module_career_teaser_1 .second_container .big_image_col .big_image img,
.module_career_teaser_1 .second_container .small_image_col img{
    width: 100%;
    object-fit: cover;
}

@media (min-width:992px) {
    .module_career_teaser_1 .second_container .big_image_col {
        position: relative;
    }

    .module_career_teaser_1 .second_container .small_image_col {
        position: absolute;
        right: 0px;
        top: -20%;
        height: 100%;
        max-width: 36%;
    }

    .module_career_teaser_1 .second_container .small_image_col .image_top{
        margin-bottom:80px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_1 .second_container .small_image_col .image_top{
        margin-bottom:120px;
    }

    .module_career_teaser_1 .second_container .small_image_col {
        right: -15px;
    }
}


/*Mobile Styling*/

@media (max-width:991px) {
    .module_career_teaser_1 .mobile {
        max-width: 100vw;
        width: 100%;
    }

    .module_career_teaser_1 .mobile .slider_container_outer {
        margin-top: 50px;
    }


    .module_career_teaser_1 .mobile .slider_container_outer .slide{
        width: 100% !important;
        /*padding: 0 20px;*/
        display: flex !important;
        justify-content: center;
    }

    /*    .module_career_teaser_1 .text_col,
        .module_career_teaser_1 .mobile .slider_container_outer .container{
            padding-left:0 !important;
            padding-right:0px !important;
        }*/


    .module_career_teaser_1 .mobile .slider_container_outer .content_outer{
        /*margin-right: 15px;*/
        /*margin-left: 15px;*/

    }

    .module_career_teaser_1 .mobile .slider_container_outer .slide img{
        max-width: 100%;
        max-height: 300px;
        object-fit: cover;
        object-position: top center;
    }

    .module_career_teaser_1 .mobile .slick-dots li button::before{
        font-size: 10px;
        color: #00305D;
        opacity: 1;
    }

    .module_career_teaser_1 .mobile .slick-dots li.slick-active button::before{
        font-size: 10px;
        color: #009fe3;
        opacity: 1;
    }

    .module_career_teaser_1 .mobile .slick-track{
        display: inline-flex;
    }

}

@media (min-width:768px)  and (max-width:991px) {
    .module_career_teaser_1 .mobile .slider_container_outer .content_outer {
        width: 100%;
        justify-content: center;
        display: flex;
    }

    .module_career_teaser_1 .mobile .slider_container_outer .slide img {
        width: 100%;
        max-height: 400px;
    }

    .module_career_teaser_1 .mobile .container{
        padding-left:0 !important;
        padding-right:0px !important;
    }

    .module_career_teaser_1 .mobile .slick-dots{
        bottom: -65px;
    }
}


@media (max-width:767px) {
    /*    .module_career_teaser_1 .mobile .slick-track{
            display: inline-flex;
        }*/

    .module_career_teaser_1 .mobile .slider_container_outer .slide {
        width: auto;
    }

    .module_career_teaser_1 .mobile .slider_container_outer .slide img{
        max-width: 100% !important;
    }
}

/*Mobile Styling*/
